/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://generatepress.com/about
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.6.1.1771146690
Updated: 2026-02-15 09:11:30

*/

/* .column-count-2 ul{
    column-count: 2;
} */
.grid-container {
  max-width: 100%;
}
.header .menu .sub-menu a {
  justify-content: start;
}
.header .menu .dashicons {
  color: rgba(0, 0, 0, 0.4);
}
.header {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15);
}
.button-main a {
  background-color: #1a2633;
  color: #fff !important;
  padding: 15px !important;
  transition: 0.5s;
  text-transform: uppercase;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 5px;
  background-image: linear-gradient(
    to right,
    #39408c 0%,
    #676fc6 51%,
    #39408c 100%
  );
}
.header .menu .hfe-nav-menu {
  align-items: center;
}
.button-main a:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}
.header .button-main a {
  margin-right: 10px;
}
.header .button-main:last-child a {
  margin-right: 0;
}
.header .button-main:nth-child(7) a {
  margin-left: 15px !important;
}
.header-top-wrapper .first,
.header-top-wrapper .second {
  width: max-content;
}
.header-top-section {
  background-color: #39408c;
}
.header-top-section .elementor-icon-wrapper {
  height: 25px;
  display: block;
}
.header {
  transition: all 0.1s !important;
}
.header.scrolled {
  position: fixed;
  top: 0;
  background-color: #fff;
  width: 100%;
  z-index: 9999;
}
p {
  margin-bottom: 10px;
}
.servcices-item-wrapper {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
}
.servcices-item-wrapper .service-item .image img {
  display: block;
  width: 100%;
  height: 260px;
  object-fit: cover;
}
.servcices-item-wrapper .service-item .title {
  margin-bottom: 0;
  font-size: 20px;
  text-align: center;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  margin-top: 15px;
}
.servcices-item-wrapper .service-item .title a {
  color: #39408c;
}
.call-icon .elementor-icon {
  display: flex;
  width: 60px;
  height: 60px;
  background-color: #59ae1d;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
}
.contact-form .wpforms-container {
  margin-top: 0 !important;
  background-color: #39408c !important;
  padding: 40px !important;
  border-radius: 20px !important;
  font-family: "Poppins", sans-serif;
  margin-bottom: 0 !important;
}
.contact-form .wpforms-container * {
  font-family: "Poppins", sans-serif;
}
.contact-form .wpforms-field {
  padding: 0;
  margin-bottom: 30px;
}
.contact-form .wpforms-field-label {
  color: #fff !important;
  font-weight: 600;
}
.contact-form .wpforms-field-row {
  max-width: 100% !important;
}
.contact-form .wpforms-container input,
.contact-form .wpforms-container textarea {
  max-width: 100% !important;
  background-color: transparent !important;
  border: 0 !important;
  border-bottom: 2px solid #fff !important;
  border-radius: 0 !important;
  padding: 0 !important;
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 400;
}
.contact-form .wpforms-field-sublabel {
  color: #fff !important;
}
.contact-form .wpforms-container input:focus,
.contact-form .wpforms-container textarea:focus {
  box-shadow: none !important;
}
.contact-form .wpforms-submit {
  background-color: #fff !important;
  color: rgba(0, 0, 0, 0.8) !important;
}
.contact-form .wpforms-required-label {
  color: #fff !important;
}
.contact-form .wpforms-error {
  color: #fff !important;
}
.contact-form .wpforms-error::before {
  background-color: #fff !important;
}
.h-100 {
  height: 100% !important;
}
.btn-white a {
  background-color: #fff !important;
  color: rgba(0, 0, 0, 0.8) !important;
  font-weight: 600 !important;
  text-transform: uppercase;
  font-size: 16px;
  border-radius: 5px;
  padding: 15px;
}
.btn-white a:hover {
  opacity: 0.8;
}
.brands-wrapper {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  column-gap: 30px;
  justify-content: center;
  align-items: center;
  row-gap: 60px;
}
.brands-wrapper .item img {
  display: block;
  width: 100%;
  max-width: 180px;
}
.review-wrapper .review-item {
  padding: 40px;
  font-family: "Poppins", sans-serif;
  border-radius: 10px;
  background-color: #fcf0f0;
}
.review-wrapper .review-item .title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 10px;
}
.review-wrapper .review-item .description {
  overflow: hidden;
  transition: height 0.4s ease;
  font-size: 16px;
}
.review-wrapper .review-item .read-more {
  margin-top: 10px;
  cursor: pointer;
  color: #39408c;
  font-weight: 500;
  text-decoration: underline;
  font-size: 16px;
  text-underline-offset: 2px;
}
.review-wrapper .slick-arrow {
  padding: 0 !important;
  font-size: 0;
  background-color: #39408c !important;
  width: 45px;
  height: 45px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.review-wrapper .slick-arrow::before {
  content: "";
  background-image: url("/wp-content/uploads/2026/02/back.png");
  width: 25px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  justify-content: center;
  align-items: center;
}
.review-wrapper .slick-arrow.slick-next::before {
  rotate: 180deg;
}
.review-wrapper .slick-arrow:hover {
  background-color: rgba(57, 64, 140, 0.7) !important;
}
.review-wrapper .slick-slider {
  position: relative;
}
.review-wrapper .slick-arrow.slick-next {
  right: 0px;
}
.review-wrapper .slick-arrow.slick-prev {
  left: 0px;
}
.review-wrapper {
  padding-left: 60px;
  padding-right: 60px;
}
.custom-table td {
  padding: 15px;
}
.custom-table table {
  text-align: left;
}
.servcices-item-wrapper.single {
  grid-template-columns: repeat(4, 1fr);
  column-gap: 40px;
  row-gap: 60px;
}
.servcices-item-wrapper.single .service-item .image img {
  height: 360px;
}
.color-white,
.color-white a {
  color: #fff !important;
}
.featured-image.grid-container {
  display: none;
}
h1 {
  font-size: 42px !important;
  line-height: 110% !important;
}
h2 {
  font-size: 34px !important;
  line-height: 110% !important;
}
h4,
h5,
h6 {
  font-size: 20px !important;
  font-weight: 600 !important;
  line-height: 110% !important;
}
h1,
h2,
h3,
h4,
h5,
h6,
body {
  font-family: "Poppins", sans-serif !important;
}
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
  text-transform: uppercase;
  font-weight: 600;
  color: #39408c;
  margin-top: 15px;
  margin-bottom: 20px;
  display: block;
}
.post-content p {
  display: block;
}
.post-content ul {
  list-style: none;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: left;
}
.post-content ul .emoji,
.post-content ul img.wp-smiley {
  display: none !important;
}
.post-content,
post-content p,
.post-content ul {
  font-size: 16px !important;
}
.post-content ul li::before {
  content: "";
  background-image: url("/wp-content/uploads/2026/02/tick.svg");
  width: 20px;
  height: 20px;
  display: block;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 3px;
}
.post-content ul li {
  position: relative;
  padding-left: 35px;
}
.post-content .elementor-widget-theme-post-content,
.post-content .elementor-widget-container {
  display: flex !important;
  flex-direction: column !important;
}
.ifempty:not(
    :has(p, h1, h2, h3, h4, h5, h6, ul, span, img, .elementor-heading-title)
  ) {
  display: none !important;
}
.faqWrapper {
  max-width: 800px;
  margin: 0px auto;
}
.accordion .ui-accordion-header {
  background-image: linear-gradient(
    to right,
    #39408c 0%,
    #39408c 51%,
    #676fc6 100%
  );
  color: #fff;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  border: 0;
  border-radius: 10px;
  transition: all 0.3s;
}
.accordion .ui-accordion-header p {
  margin: 0;
}
.accordion .ui-accordion-header-icon {
  background-image: none;
  background-position: unset;
  display: block;
  width: unset;
  height: unset;
}
.accordion .ui-accordion-header-icon::after {
  content: "+";
  display: block;
  color: #fff;
  text-indent: 0px !important;
  font-size: 30px;
  font-weight: 500;
  margin-top: 5px;
}
.accordion .ui-accordion-header-icon.ui-icon-minus::after {
  content: "-";
}
.accordion .ui-accordion-content {
  padding: 20px;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.8);
}
.accordion {
  font-family: "Poppins", sans-serif;
}
.accordion .ui-accordion-header {
  margin-top: 16px;
}
.accordion .ui-accordion-header:first-child {
  margin-top: 0;
}
.accordion .ui-accordion-header-active {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.elementor-sticky--active {
  z-index: 9 !important;
}
@media (max-width: 1024px) {
  h1 {
    font-size: 38px !important;
    line-height: 110% !important;
  }
  h2 {
    font-size: 30px !important;
    line-height: 110% !important;
  }
  h4,
  h5,
  h6 {
    font-size: 18px !important;
    font-weight: 600 !important;
    line-height: 110% !important;
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 30px !important;
    line-height: 110% !important;
  }
  h2 {
    font-size: 26px !important;
    line-height: 110% !important;
  }
  h4,
  h5,
  h6 {
    font-size: 18px !important;
    font-weight: 600 !important;
    line-height: 110% !important;
  }
}
@media (max-width: 1094px) {
  .header .logo img {
    max-width: 180px !important;
    width: 180px !important;
  }
  .header .menu a {
    font-size: 15px !important;
  }
}

* {
  -webkit-tap-highlight-color: transparent;
}
@media (max-width: 1024px) {
  .header .menu .hfe-nav-menu__toggle {
    margin: 0px !important;
    margin-left: auto !important;
  }
  .header .menu .hfe-nav-menu-icon svg {
    display: none;
  }
  .header .menu .hfe-nav-menu-icon::before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-image: url("/wp-content/uploads/2026/02/menu.png");
    background-size: contain;
    background-repeat: no-repeat;
  }
  .header .menu .hfe-nav-menu-icon {
    padding: 0 !important;
  }
  .header .menu .hfe-active-menu .hfe-nav-menu-icon::before {
    background-image: url("/wp-content/uploads/2026/02/close.png");
    width: 20px;
    height: 20px;
  }
  .header .menu .hfe-dropdown {
    top: 80px;
    border-top: 1px solid;
    left: 0px !important;
    width: calc(100% + 30px) !important;
    margin: 0px -15px;
    height: 100dvh;
    display: none;
    overflow: auto;
  }
  .header .menu .hfe-dropdown.menu-is-active {
    display: block;
  }
  .header .menu .hfe-dropdown a {
    padding: 18px 15px !important;
  }
  .header .menu,
  .header .header-content-wrapper {
    position: static !important;
  }
  .header .menu .sub-arrow i {
    font-size: 18px;
  }
  .header .sub-arrow {
    border: 0 !important;
  }
  .header .menu .sub-menu a {
    padding-left: 30px !important;
  }
  .header .menu .hfe-nav-menu {
    display: block !important;
  }
  .header .menu .button-main a {
    margin: 0px auto !important;
    width: max-content;
    margin-top: 30px !important;
  }
  .header .menu:has(.sub-menu-open) .button-main {
    margin-bottom: 110px !important;
  }
  body:has(.menu-is-active) {
    overflow: hidden;
  }
}
@media (max-width: 767px) {
  .header .logo img {
    max-width: 100% !important;
    width: 150px !important;
  }
  .header .menu .hfe-dropdown {
    top: 70px;
  }
  .header .menu:has(.sub-menu-open) .button-main {
    margin-bottom: 100px !important;
  }
}
@media (max-width: 991px) {
  .footer-flex-wrapper {
    flex-direction: column !important;
    gap: 30px !important;
  }
}
@media (max-width: 1150px) {
  .before-footer {
    justify-content: start !important;
  }
  .before-footer .left-col,
  .before-footer .right-col {
    width: 50% !important;
  }
}
@media (max-width: 991px) {
  .before-footer {
    flex-direction: column !important;
    gap: 20px !important;
  }
  .before-footer .left-col,
  .before-footer .right-col {
    width: 100% !important;
    justify-content: center !important;
  }
  .before-footer .left-col * {
    text-align: center !important;
  }
  .call-section,
  .before-footer .quote-cont {
    width: max-content !important;
  }
}
@media (max-width: 767px) {
  .before-footer .right-col {
    flex-direction: column !important;
    gap: 30px !important;
  }
  .call-section {
    flex-wrap: nowrap !important;
    gap: 30px !important;
  }
  .call-icon .elementor-icon {
    width: 50px;
    height: 50px;
  }
  .call-icon .elementor-icon svg {
    height: 18px !important;
  }
  .contact-form .wpforms-container {
    padding: 20px !important;
  }
  .brands-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
    row-gap: 30px;
  }
  .brands-wrapper .item img {
    margin: 0px auto;
  }
  .brands-wrapper .item img {
    max-width: 100px;
  }
}
table {
  margin-bottom: 0 !important;
}
@media (max-width: 1024px) {
  .elementor-sticky {
    position: unset !important;
    transform: none !important;
    width: 100% !important;
    transition: none !important;
  }
  .elementor-element {
    animation: none !important;
    transition: none !important;
    transform: none !important;
  }
  .elementor-sticky__spacer {
    display: none !important;
  }
}
@media (max-width: 1200px) {
  .licensed-banner .elementor-heading-title {
    font-size: 16px !important;
  }
  .licensed-banner {
    gap: 20px !important;
  }
}
@media (max-width: 1024px) {
  .licensed-banner {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 767px) {
  .licensed-banner {
    grid-template-columns: repeat(2, 1fr);
  }
  .licensed-banner .fadeIn {
    flex-wrap: nowrap !important;
    gap: 10px !important;
    align-items: start;
  }
  .two-section-wrapper .left img {
    display: block;
  }
  .two-section-wrapper .left {
    display: block !important;
  }
  .licensed-banner .elementor-heading-title {
    font-size: 12px !important;
  }
  .review-wrapper {
    padding-left: 0px;
    padding-right: 0px;
  }
  .review-wrapper .slick-arrow {
    width: 40px;
    height: 40px;
    top: unset;
    transform: none;
    bottom: 0;
  }
  .review-wrapper {
    padding-bottom: 55px;
  }
  .review-wrapper .slick-arrow.slick-next {
    right: unset;
    left: 50px;
  }
  .review-wrapper .slick-arrow::before {
    width: 20px;
    height: 16px;
  }
  .review-wrapper .review-item {
    padding: 20px;
  }
  .accordion .ui-accordion-header {
    font-size: 16px !important;
    padding: 15px;
  }
  .accordion .ui-accordion-content {
    padding: 15px;
    font-size: 14px;
  }
}
@media (max-width: 1200px) {
  .servcices-item-wrapper.single .service-item .image img {
    height: 260px;
  }
}
@media (max-width: 1024px) {
  .servcices-item-wrapper.single {
    grid-template-columns: repeat(2, 1fr);
  }
  .servcices-item-wrapper.single .service-item .image img {
    height: 360px;
  }
}
@media (max-width: 767px) {
  .servcices-item-wrapper.single {
    grid-template-columns: repeat(1, 1fr);
    column-gap: 40px;
    row-gap: 30px;
  }
  .servcices-item-wrapper.single .service-item .image img {
    height: auto;
  }
  .servcices-item-wrapper .service-item .title {
    text-align: left;
  }
}
.servcices-item-wrapper .service-item .title {
  margin-top: 0;
  background-color: #39408c;
  padding: 10px;
}
.servcices-item-wrapper .service-item .title a {
  display: block;
  color: #fff;
}
.servcices-item-wrapper {
  grid-template-columns: repeat(4, 1fr);
}
.servcices-item-wrapper .service-item .image img {
  height: 320px;
}
.servcices-item-wrapper .service-item .title {
  height: 100%;
}
.servcices-item-wrapper .service-item {
  display: flex;
  flex-direction: column;
}
@media (max-width: 1200px) {
  .servcices-item-wrapper .service-item .image img {
    height: 280px;
  }
}
@media (max-width: 1024px) {
  .servcices-item-wrapper .service-item .image img {
    height: 340px;
  }
  .servcices-item-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .servcices-item-wrapper .service-item .image img {
    height: auto;
  }
  .servcices-item-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}
